# Trait chrono::offset::Offset [−] [src]

    pub trait Offset: Sized + Clone + Debug {
        fn fix(&self) -> FixedOffset;
    }

The offset from the local time to UTC.

## Required methods

### `fn fix(&self) -> FixedOffset` [src]

Returns the fixed offset from UTC to the local time stored.

Loading content...

## Implementors

### `impl Offset for FixedOffset` [src]

#### `fn fix(&self) -> FixedOffset` [src]

### `impl Offset for Utc` [src]

#### `fn fix(&self) -> FixedOffset` [src]

Loading content...